@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  /* font-weight: 400; */
  font-weight: none;
  src: url(fonts_1/Droid_ar_K/DroidKufi-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Arabic Kufi bold';
  font-style: normal;
  font-weight: 700;
  src: url(fonts_1/Droid_ar_K/DroidKufi-Bold.ttf) format('truetype');
}
/* =======================  body side ========================  */
*{
    font-family: 'Droid Arabic Kufi';
    direction: rtl !important;
    font-size:12px;
}
.layout-fixed .main-sidebar {
    right: 0;
}
.brand-image {
    float: right;
}
.content-wrapper, .main-footer, .main-header {
    margin-left: 0px;
    margin-right: 250px;
}
.mr-auto-navbav{
    margin-right: 0!important;
}
.navbar-expand .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}

/*
[class*=icheck-]>input:first-child:checked+input[type=hidden]+label::after,
[class*=icheck-]>input:first-child:checked+label::after {
    right: 15px;
    left: 1rem;
}
*/
[class*=icheck-]>input:first-child:checked+input[type=hidden]+label::after,
[class*=icheck-]>input:first-child:checked+label::after {
    right: 15px;
    left: auto;
}
.nav-sidebar .nav-link>.right,
.nav-sidebar .nav-link>p>.right {
    left: 1rem;
    right: auto;
}
.nav-sidebar .nav-link>.right:nth-child(2),
.nav-sidebar .nav-link>p>.right:nth-child(2) {
    left: 2.2rem;
    right: auto;
}
.small-box .icon>i {
    left: 15px;
    right: auto;
}
@media (min-width: 992px){
    .sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .main-footer, .sidebar-mini.sidebar-collapse .main-header {
        margin-right: 4.6rem!important;
    }
    .sidebar-mini.sidebar-collapse .content-wrapper, .sidebar-mini.sidebar-collapse .main-footer, .sidebar-mini.sidebar-collapse .main-header {
        margin-right: 4.6rem!important;
       margin-left: 0!important; /*  */
    }
}

@media (max-width: 767.98px) {
    .main-sidebar, .main-sidebar::before {
        box-shadow: none !important;
        margin-right: -250px;
    }

    .content-wrapper, .content-wrapper::before, .main-footer, .main-footer::before, .main-header, .main-header::before {
        margin-right: 0;
    }

    .sidebar-open .main-sidebar, .sidebar-open .main-sidebar::before {
        margin-right: 0;
    }
}

/*  ============================================ */
/*  ============  aqel Custmisation =========== */
@media (min-width: 100px){
.aq_d-sm-inline-block {
    display: inline-block!important;
 }
}
/*

@media (max-width: 1600px) {
	.control-sidebar{
		right: 1350;
        display:block!important;
	}
	.control-sidebar-open{
		right: 1350;
        display:block!important;
	}
}
@media (max-width: 1280px) {
	.control-sidebar{
		right: 950;
        display:block!important;
	}
	.control-sidebar-open{
		right: 950;
        display:block!important;
	}
}
@media (max-width: 1024px) {
	.control-sidebar{
		right: 774;
        display:block!important;
	}
	.control-sidebar-open{
		right: 774;
        display:block!important;
	}
}
@media (max-width: 950px) {
	.control-sidebar{
		right: 750;
        display:block!important;
	}
	.control-sidebar-open{
		right: 750;
        display:block!important;
	}
}
@media (min-width: 768px)
.control-sidebar-open .control-sidebar, .control-sidebar-open .control-sidebar::before {
    left: 0;
}

*/

/*//    */
.aq_links_size_lg{
	 font-family: 'Droid Arabic Kufi bold';
   font-size: 16px;
}
.aq_links_size_md{
	 font-family: 'Droid Arabic Kufi bold';
   font-size: 14px;
}
.aq_links_size_sm{
	 font-family: 'Droid Arabic Kufi bold';
   font-size: 13px;
}
.aq_links_size_smx{
	 font-family: 'Droid Arabic Kufi bold';
   font-size: 12px;
}
.aq_links_size_smd,.nav-link{
   font-size: 15px;
}
.aq_links_size_sm_child{
   font-size: 13px;
}
.aq_text_danger{
   color:#f00!important;
}
.aq_text_success{
   color:#f00!important;
}
.aq_text_warning{
   color:#ffc107!important;
}
.aq_text_active{
  color:#007bff!important;
  font-weight:bold;
}
.aq_text_muted{
	color:#6c757d!important;
}

/*     =========== child link color and background color ============  */
[class*=sidebar-light-] .nav-treeview>.nav-item>.nav-link.active, [class*=sidebar-light-] .nav-treeview>.nav-item>.nav-link.active:hover {
    background-color: #f4f4f5!important;
    color: #212529!important;
}

/*==============aqel scroll ========================   */


.aqel_scroll{

    /*   background-color: #ffffff; */
      overflow: scroll; /* showing scrollbars */
      overflow-x:hidden;
      -moz-appearance: none !important;


}
aqel_scroll::-webkit-scrollbar {
		  width: 15px;
		  -moz-appearance: none !important;

	} /* this targets the default scrollbar (compulsory) */

aqel_scroll::-webkit-scrollbar-track {
		  background-color: #b46868;
	} /* the new scrollbar will have a flat appearance with the set background color */

aqel_scroll::-webkit-scrollbar-thumb {
		  background-color: rgba(0, 0, 0, 0.2);
		  -moz-appearance: none !important;
	} /* this will style the thumb, ignoring the track */

aqel_scroll::-webkit-scrollbar-button {
		  background-color: #7c2929;
		   -moz-appearance: none !important;
	} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */

aqel_scroll::-webkit-scrollbar-corner {
		  background-color: black;
	} /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */

/*    ============== End animation =============   */


.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice {

    background-color:#007bff;
    color:#fff;

}
.select2-container--bootstrap4 .select2-selection--multiple .select2-selection__choice li{

   float: right;!important
}//
/**/
 /* aqel add
#intvent_selctize_div,.select2-selection__choice{
	background-color:#417a0a;!important
    color:#fff;!important
}
  */
.aqselect66_intvent_activity2-container--bootstrap4 .aqselect66_intvent_activity2-selection--multiple .aqselect66_intvent_activity2-selection__choice {

    background-color:#417a0a;!important
    color:#fff;!important

} /* aqel add */

/*
 Attribute selector ([attr=value])
 /* All divs without a `lang` attribute are italicized. */
 /*
div:not([lang]) {
  font-style: italic;
}
 */
/* All divs in US English are blue. */
/*
div[lang~="en-us"] {
  color: blue;
}
*/
li[class~="select2-selection__choice"]{
	 background-color:#417a0a;!important
    color:#f00;!important
}//
.aq_custm_selopts li{

     background-color:#417a0a;!important
    color:#fff;!important

} /* aqel add */

/* ================================ */

/* ================================ */

/* ======= to view  selectize search list over it's parent  =========== */
/* =================Add selectize parameter dropdownParent:'body' imn Modle form ============ */
select.selectize({
    dropdownParent:'body',
    delimiter: obj.delimiter,
    openOnFocus:true,
})
/* =================Add selectize parameter dropdownParent:'body'  ============ */
/* ======= to view  selectize search list over it's parent  =========== */
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1400; /* Sit on top */
    padding-top: 0px; /* Location of the box */
    left: 0;
    top: 50!important;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    border-radius : 5px;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}
.modal-content_aq {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    border-radius : 5px;
    width: 98%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}
/*  mmmmmmmmmmmmm  */
/* The Close Button */

.modal-header {
	font-size:16px!important;
    padding: 15!important;
    background-color: #5bc0de!important;
    color: #fff!important;
}
.modal-header h3{
    font-size:16px!important;
    color: #fff!important;
}
.modal-header span{
    font-size:16px!important;
    color: #e4f303!important;
}
.modal-header .close {
    color: #000!important;
    float: right!important;
    font-size: 28px!important;
    font-weight: bold!important;
}
.modal-header .close:hover,
.modal-header .close:focus {
    color: #f00!important;
    text-decoration: none!important;
    cursor: pointer!important;
}
.modal-header-org {
    padding: 5px 16px!important;
    background-color: #f57900!important;
    color: white!important;
}

.modal-body {
	padding: 10 16 30 16;
}

.modal-footer {
    padding: 8!important;
    background-color: #5bc0de!important;
    color: #fff!important;
}
.modal-footer-org {
    padding: 2px 16px;
    background-color: #f57900;
    color: white;
}
/*  //////////////////////////////// */
.model_aq_body{
    height:500;
    overflow: auto;	/* to cause scroll  */
}

/* ///////////////////////////////////////////////// */